Bug 475723 - incorrect formatting for a command
incorrect formatting for a command
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
http://docs.fedoraproject.org/release...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 00:24 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 16:14:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to resolve issue. (620 bytes, patch)
2008-12-13 04:42 EST, Murray McAllister
no flags Details | Diff

  None (edit)
Description Murray McAllister 2008-12-10 00:24:02 EST
Description of problem:
<http://docs.fedoraproject.org/release-notes/f10/en_US/Upfront_About_Multimedia.html>

In "3.1.1. Multimedia players", the last command (after "While using the Xine back-end, it is possible to temporarily use..."), does not have the blue background like the other commands.

I guess a different tag was used.
Comment 1 Murray McAllister 2008-12-13 04:42:45 EST
Created attachment 326807 [details]
patch to resolve issue.

Sorry, I do not have commit access or know what is happening with translation.
Comment 2 Jason Taylor 2008-12-17 16:14:52 EST
Change commited. Thank Murray.

Note You need to log in before you can comment on or make changes to this bug.